class CreateTrOccasions < ActiveRecord::Migration
  def change
    create_table :tr_occasions do |t|
      t.string :name
      t.string :code
      t.boolean :enabled

      t.timestamps null: false
    end
    
    TrOccasion.create(:name => "Test activité", :code => "to", :enabled => true)
  end
end
